## python-dbutils 3.0.3

=== debian/changelog ===
python-dbutils (3.0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Dale Richards <dale@dalerichards.net>  Wed, 27 Dec 2023 16:21:43 +0000

python-dbutils (3.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #767453)

 -- Dale Richards <dale@dalerichards.net>  Sat, 23 Dec 2023 15:48:08 +0000
