=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-dbutils,
Restrictions: allow-stderr
