## python-dbutils 3.1.0

=== debian/changelog ===
python-dbutils (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * New maintainer: Debian Python Team.
  * Remove custom autopkgtest script and use upstream pytest.
  * d/copyright: Bump copyright year.
  * d/control: Build-depends on pybuild-plugin-pyproject
  * d/watch: Update for non-standard upstream naming convention.

 -- Dale Richards <dale@dalerichards.net>  Tue, 09 Apr 2024 08:36:53 +0000
