=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-dbutils
 Section: python
 Priority: optional
-Maintainer: Dale Richards <dale@dalerichards.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Dale Richards <dale@dalerichards.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,10 +10,13 @@
  python3-setuptools,
  python3-all,
  python3-pygresql,
+ python3-pytest,
+ pybuild-plugin-pyproject,
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Homepage: https://webwareforpython.github.io/DBUtils/
-Vcs-Browser: https://salsa.debian.org/doge-tech/python-dbutils
-Vcs-Git: https://salsa.debian.org/doge-tech/python-dbutils.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbutils
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbutils.git
 
 Package: python-dbutils-doc
 Section: doc
