## python-dbutils 3.1.2

=== debian/changelog ===
python-dbutils (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Bump copyright year.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Dale Richards <dale@dalerichards.net>  Tue, 14 Oct 2025 19:38:22 +0000
