=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest,
  pybuild-plugin-pyproject,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://webwareforpython.github.io/DBUtils/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbutils
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbutils.git
