=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle= s/_/./g; s%.*/Release-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
uversionmangle=s/_/./g; s/Release-//" \
https://api.github.com/repos/WebwareForPython/DBUtils/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/Release\-((?:\d+)_(?:\d+)(?:(?:_\d+))?)
